ARTSCAT(1)

NAME
artscat — pipe data to sound device

SYNOPSIS

artscat [ options ] [ filename ]

DESCRIPTION

This manual page documents briefly the artscat command.

artscat pipes data from a pipe to the sound device through arts.

OPTIONS

This program follows the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

-b bits
    set number of bits (8 or 16)

-c channels
    set number of channels (1 or 2)

-h  display help and exit

-r samplingrate
    set samplingrate to use

-t title
    set stream title

-v  show version

AUTHOR

This manual page was written by Chris Cheney <ccheney@debian.org> for the Debian system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 or any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.